@font-face {
    font-family: "Eras Medium ITC";
    src: url("../fonts/ErasITC-Medium.woff2") format("woff2"), url("../fonts/ErasITC-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rockwell Condensed";
    src: url("../fonts/Rockwell-CondensedBold.woff2") format("woff2"), url("../fonts/Rockwell-CondensedBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Rockwell Condensed";
    src: url("../fonts/Rockwell-Condensed.woff2") format("woff2"), url("../fonts/Rockwell-Condensed.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Franklin Gothic Book";
    src: url("../fonts/FranklinGothic-Book.woff2") format("woff2"), url("../fonts/FranklinGothic-Book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Franklin Gothic Book";
    src: url("../fonts/FranklinGothic-BookItalic.woff2") format("woff2"), url("../fonts/FranklinGothic-BookItalic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Rockwell Extra";
    src: url("../fonts/Rockwell-ExtraBold.woff2") format("woff2"), url("../fonts/Rockwell-ExtraBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rockwell";
    src: url("../fonts/Rockwell-BoldItalic.woff2") format("woff2"), url("../fonts/Rockwell-BoldItalic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Rockwell";
    src: url("../fonts/Rockwell-Bold.woff2") format("woff2"), url("../fonts/Rockwell-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Rockwell";
    src: url("../fonts/Rockwell.woff2") format("woff2"), url("../fonts/Rockwell.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Rockwell";
    src: url("../fonts/Rockwell-Italic.woff2") format("woff2"), url("../fonts/Rockwell-Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Eras Demi ITC";
    src: url("../fonts/ErasITC-Demi.woff2") format("woff2"), url("../fonts/ErasITC-Demi.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Eras Bold ITC";
    src: url("../fonts/ErasITC-Bold.woff2") format("woff2"), url("../fonts/ErasITC-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eras Light ITC";
    src: url("../fonts/ErasITC-Light.woff2") format("woff2"), url("../fonts/ErasITC-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Franklin Gothic Book';
    src: url('../fonts/FranklinGothic-Book.woff2') format('woff2'),
        url('../fonts/FranklinGothic-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

